# Uses of Class
org.eclipse.swt.graphics.LineAttributes

Packages that use LineAttributes
Package
Description
org.eclipse.swt.graphics

## Uses of LineAttributes in org.eclipse.swt.graphics

Methods in org.eclipse.swt.graphics that return LineAttributes
Modifier and Type
Method
Description
`LineAttributes`
GC.`getLineAttributes()`
Returns the receiver's line attributes.
Methods in org.eclipse.swt.graphics with parameters of type LineAttributes
Modifier and Type
Method
Description
`void`
GC.`setLineAttributes(LineAttributes attributes)`
Sets the receiver's line attributes.